System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents an XML element that defines the security settings for a wsDualHttpBinding binding.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("message", Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.Configuration.MessageSecurityOverHttpElement To be added. To be added.

  Gets the security settings for the message.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("mode", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.ServiceModel.WSDualHttpSecurityMode To be added. To be added.

  Gets or sets the type of security that is applied to this binding.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.